<mamecheat version="1">

  <cheat desc=" "/>
  <cheat desc="There are no cheats for this game as it's proving"/>
  <cheat desc="to be a bit of a stinker to find cheats for it."/>
  <cheat desc="Standard RAM cheat finding is unlikely to have any"/>
  <cheat desc="success as there maybe no RAM setup or it's banked"/>
  <cheat desc="too often, so ROM cheats may be required. If you"/>
  <cheat desc="find any please post them on the cheat forums."/>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
